import 'package:get/get.dart';
import 'package:wallpaper/pages/webviewpage/webviewpage_controller.dart';



class WebviewPageBinding extends Bindings {
  @override
  void dependencies() {
    Get.put(WebviewPageController());
  }
  
}